"BLAM" = "BLAM";
"Your words here..." = "Il tuo testo va qui...";
"More words here..." = "Altro testo qui...";
"SLAM!" = "SLAM!";
"plink" = "pling";
"KRAAKK" = "CRAAC";
"WHOOSH" = "WHOOSH";
"KAPOW" = "YAAH";
"Your Title Here" = "Il titolo va qui";
"HARUMPH!" = "SGRUNT!";
